@charset "utf-8";

/*popup*/
#popup_wrap{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 99999999;
    /* 기본 배경색 지정-투명도가 모두 적용되지 않았을 때 색상 */
    background: #b2b2b2;
    /* RGBa 적용 - Firefox, Chrome, Safari, Opera ... */
    background: rgba(0,0,0,0.3);
    /* IE에서 Filter적용을 위해 배경을 지움 */
    background: transparent !ie;
    /* 정상적인 Filter적용을 위해 zoom:1을 적용 */
    zoom:1;
    /* IE5.5-7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000);
    /* IE8,9 */
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000)";
}


/* 팝업 레이아웃*/
#wrap_open{width: 760px; position: relative; z-index: 1;}
#header_open{width: 100%; height: 50px; background: #e8242c; position: relative;}
#header_open h1{position: relative; width: 171px; height: 50px;}
#header_open span.close{position: absolute; width: 19px; height: 18px; right: 29px; top: 17px;}
#container_open{width: 100%; position: relative; overflow: hidden;}
#footer_open{width: 100%; position: relative; height: 33px; border-top: 1px solid #dadada; background: #f6f6f6;}
#footer_open span.copyrigth{width: 260px; height: 32px}
#footer_open span.close{position: absolute; width: 36px; height: 22px; right: 20px; top: 6px;}

#wrap_open2{width: 580px; position: relative; z-index: 1; background: #fff;}
.margin_center{margin: 0 auto; margin-top: 10%;}
#wrap_open3{
    width: 780px;
    position: relative;
}

/*아이디 통합*/
div.id_total{position: relative; width: 600px; margin: 0 auto; margin-top: 10%; border: 2px solid #e24b3b; background: #fff;}
div.popup_header{width: 570px; height: 47px; border-bottom: 1px solid #dddddd; padding: 13px 15px;}
div.popup_header h3{display: block; width: 179px; height: 42px; text-indent: -99999px; background: url("../images/common/popup_logo.gif") left top  no-repeat; background-position: 0 5px;}
div.popup_header span.bt_close{position: absolute; width: 17px; height: 17px; right: 13px; top: 13px;}

div.popup_footer{width: 100%; padding: 0 0 9px 0;}
div.popup_footer span{width: 246px; height: 12px; display: block; padding: 0 0 0 175px;}

div.id_total_alert{position: relative; width: 334px; margin: 0 auto; margin-top: 10%; border: 2px solid #e24b3b; background: #fff;}
div.alert_header{width: 318px; height: 25px; padding: 13px 13px;}
div.id_total_alert div.line{width: 318px; height: 1px; background: #ddd; margin: 0 auto;}
div.alert_header h3{display: block; width: 123px; height: 25px; text-indent: -99999px; background: url("../images/common/alert_logo.gif") left top  no-repeat;}
div.alert_header span.bt_close{position: absolute; width: 13px; height: 13px; right: 16px; top: 14px;}
div.alert_text_box{width: 100%; padding: 21px 0;}
p.alert_text{width: 100%; text-align: center; font-size: 14px; color: #666; font-family: 'NanumGothic',dotum; font-weight: bold; line-height: 18px;}
div.alert_total_btn{width: 113px; height: 29px; margin: 0 auto; padding: 0 0 15px 0;}


/* 후원정보 연동 */
div.support_link{position: relative; width: 600px; margin: 0 auto; margin-top: 10%; border: 2px solid #e24b3b; background: #fff;}
div.support_input_box{width: 480px; height: 166px; margin: 0 auto; background: url("../images/common/support_link_bg.gif") no-repeat;}
ul.support_row{display: block; overflow: hidden; clear: both; height: 37px; width: 100%;}
ul.support_row li{float: left;}
ul.support_row li.title{display: block; width: 81px; height: 14px; padding: 11px 0 0 0;}
ul.support_row li.input_Box{display: block; width: 287px; padding: 4px 0 0 5px;  height: 33px;}
ul.support_row li.input_Box input{width: 200px; height: 21px;  padding-left:2px; padding-top:5px;}

ul.support_row02{display: block; overflow: hidden; clear: both; height: 21px; width: 100%;}
ul.support_row02 li{float: left;}
ul.support_row02 li.title{display: block; width: 81px; height: 14px; padding: 4px 0 0 0;}
ul.support_row02 li.input_Box01{display: block; width: 69px; height: 21px; background: url("../images/common/select92.gif") no-repeat;}
ul.support_row02 li.input_Box01 select{display:block; width:68px; height:20px; border: 0; background: none; font-family: 'NanumGothic',dotum; vertical-align: middle;}
ul.support_row02 li.input_Box02{display: block; width: 68px; height: 21px; background:url("../images/common/input68.gif") no-repeat; padding: 1px 0 0 2px;}
ul.support_row02 li.input_Box02 input{display: block; width:60px; height:16px; border:0; padding: 3px 0 0 2px; }
ul.support_row02 li.hyphen01{display:block; width:8px; height:17px; padding: 4px 1px 0 3px;}
ul.support_row02 li.hyphen02{display:block; width:7px; height:17px; padding: 4px 2px 0 3px;}
ul.support_row02 li.btn{display:block; padding: 0 0 0 3px;}

ul.support_row03{display: block; overflow: hidden; clear: both; height: 21px; width: 100%;}
ul.support_row03 li{float: left;}
ul.support_row03 li.title{display: block; width: 81px; height: 14px; padding: 4px 0 0 0;}
ul.support_row03 li.input_Box01{display: block; width: 109px; height: 21px; background: url("../images/common/input109.gif") no-repeat; padding: 1px 0 0 2px;}
ul.support_row03 li.input_Box01 input{display: block; width:100px; height:16px; border:0; padding: 3px 0 0 2px; background: none; }
ul.support_row03 li.hyphen01{display:block; width:8px; height:17px; padding: 4px 1px 0 3px;}

div.support_sub_text{padding: 7px 0 0 139px;}
div.support_sub_text span.sp_link_dotte{display: block; width: 9px; float: left; *padding-top: 6px;}
div.support_sub_text span.sp_link_text{display: block; float: left; font-family: 'NanumGothic',dotum; color: #777; font-size: 11px; padding: 3px 0 0 0;}


span.id_total_title{width: 121px; height:26px; display: block; padding: 30px 0 0 237px;}
span.id_total_text{width: 368px; height: 14px; display: block; padding: 11px 0 23px 100px;}

span.id_support_title{width: 186px; height:26px; display: block; margin: 0 auto; padding: 30px 0 0 0;}
span.id_support_text{width: 463px; height: 15px; display: block; padding: 11px 0 23px 69px;}
span.id_support_sns_text{width: 452px; height: 15px; display: block; padding: 11px 0 23px 80px;}

div.id_toral_btn{width: 160px; height: 51px; display: block; padding: 21px 0 36px 221px;}


/*문의하기 팝업*/
.loginTab_pop_qna{width:580px; height:386px; position:relative;}
.loginTab_Btn_qna ul{height:43px;}
.loginTab_Btn_qna ul li{float:left;}
.login_member_qna{height:386px; padding:0 35px;}
.MLogin_center{width:330px; height:223px; position:relative; margin: 0 auto;}

/*비회원 글씨 확인 로그인 팝업*/
.qna_login_box{width:300px; float: left; overflow: hidden;}

.qna_login_box ul.bz_name{display: block; overflow: hidden; clear: both; height: 37px; width: 100%;}
.qna_login_box ul.bz_name li{float: left;}
.qna_login_box ul.bz_name li.title{display: block; width: 60px; height: 13px; padding: 12px 0 0 0;}
.qna_login_box ul.bz_name li.input_Box{display: block; width: 235px; padding: 4px 0 0 5px;  height: 33px;}
.qna_login_box ul.bz_name li.input_Box input{width: 200px; height: 21px;  padding-left:2px; padding-top:5px;}

.qna_login_box ul.bz_pw{display: block; overflow: hidden; clear: both; height: 37px; width: 100%;}
.qna_login_box ul.bz_pw li{float: left;}
.qna_login_box ul.bz_pw li.title{display: block; width: 60px; height: 13px; padding: 12px 0 0 0;}
.qna_login_box ul.bz_pw li.input_Box{display: block; width: 235px; padding: 4px 0 0 5px;  height: 33px;}
.qna_login_box ul.bz_pw li.input_Box input{width: 200px; height: 21px;  padding-left:2px; padding-top:5px;}

.qna_id_on{background: url("../images/common/input231_on.gif") no-repeat;}
.qna_id_off{background: url("../images/common/input231.gif") no-repeat;}
span.qna_pop_title{display: block; width: 460px; height: 26px; margin: 0 auto;}
span.qna_pop_text{display: block; width: 326px; height: 13px; margin: 0 auto;}
span.qna_loginBtn{display: block; float: left; width: 90px; height: 82px;}
div.qna_login_sub_text{padding: 7px 0 0 107px; clear: both;}
div.qna_login_sub_text span.sp_link_dotte{display: block; width: 9px; float: left; *padding-top: 6px;}
div.qna_login_sub_text span.sp_link_text{display: block; float: left; font-family: 'NanumGothic',dotum; color: #777; font-size: 11px; padding: 3px 0 0 0;}

/*본인인증 페이지*/
span.identify_tit{
    width: 318px;
    height: 26px;
    display: block;
    margin: 0 auto 0 auto;
}
span.identify_txt{
    width: 448px;
    height: 17px;
    display: block;
    margin: 0 auto; 
}
span.identify_txt01 img{display: block;}
div.identify_box{
    width: 480px;
    height: 166px;
    background: url(../images/common/identify_bg.gif) no-repeat;
    margin: 0 auto;
}
div.identify_box ul.id_Area{
    display: block;
    height: 37px;
    clear: both;
}
div.identify_box ul.id_Area li{
    display: block;
    float: left;
}
div.identify_box ul.id_Area li.inputBox{
    width: 231px;
    height: 37px;
    background: url(../images/common/input231_on.gif) no-repeat;
}
div.identify_box ul.name_Area{
    display: block;
    height: 37px;
    clear: both;
}
div.identify_box ul.name_Area li{
    display: block;
    float: left;
}
div.identify_box ul.name_Area li.inputBox{
    width: 231px;
    height: 37px;
    background: url(../images/common/input231.gif) no-repeat;
}
div.identify_box ul.phone_Area{
    display: block;
    height: 21px;
    clear: both;
}
div.identify_box ul.phone_Area li{
    display: block;
    float: left;
}
div.identify_box ul.phone_Area li.blank{padding: 4px 5px 0 3px;}

div.identify_btnArea{width: 68px; height: 35px; margin: 12px auto 0 auto;}

/* 후원자가이드 팝업*/
span.SupportCard{
    width: 580px;
    height: 307px;
    display: block;
}
span.SupportNewsletter{
    width: 580px;
    height: 489px;
    display: block;
}
span.SupportNews{
    width: 580px;
    height: 417px;
    display: block;
}
span.SupportReportAndBills{
    width: 580px;
    height: 437px;
    display: block;
}
span.SupportGuide{
    width: 580px;
    height: 681px;
    display: block;
}
span.SupportLetterAndImg{
    width: 580px;
    height: 712px;
    display: block;
}
span.SupportChildReport{
    width: 580px;
    height: 712px;
    display: block;
}

/* sns_popup */

.sns_popup_wrap {
	text-align: center;
	
}

.pop_wrap_common .pop_header {
position: relative;
height: 60px;
background: #e8242c;
}
.pop_wrap_common .pop_content {
position: relative;
border-top: none;
height: 555px;
overflow-y: auto;
overflow-x: hidden;
background:#fff;
}
.pop_wrap_common .pop_footer {
background: #f6f6f6;
border-top: 1px solid #dadada;
height: 40px;
}


.pop_wrap_common .pop_header .h1_pop {
float: left;
padding-left: 14px;
margin-top: 15px;
margin-right: 15px;
color: #ffffff;
border-right: 1px solid #ccc;
padding-right: 20px;
}
.pop_wrap_common .pop_header h2 {
float: left;
padding-left: 5px;
margin-top: 26px;
color: #ffffff;
font-weight: normal;
font-size: 16px;
}
.pop_wrap_common .pop_close {
width: 21px;
height: 21px;
position: absolute;
top: 22px;
right: 18px;
background: url(/webPub/0_sck2014/images/mypage/mysupport/layer/btn_close.gif) no-repeat 0px 0px;
text-indent: -9999px;
display: inline-block;
}


.pop_wrap_common .pop_footer .copyright {
float: left;
margin: 14px 0 0 11px;
}
.pop_wrap_common .pop_footer .btn {
float: right;
margin: 8px 10px 0 0;
}

.pop_content .info_area {
    width:437px;
    height: 79px;
    margin: 0 auto 10px auto;
    padding-top: 10px;
    background: url(/images/popup/sns_infobox.gif) 0 0 no-repeat;
}

.pop_content .info_area p {
    padding: 0 20px 0 62px;
    background: url(/images/popup/exclamation.gif) 19px 0 no-repeat;
    text-align: left;
    height: 35px;
}

.pop_content .info_area ul {
    margin: 5px 62px;
    overflow: hidden;
}

.pop_content .info_area ul li {
    float: left;
}

.pop_content .info_area ul li.facebook {
    width:74px;
    height:25px;
}

.pop_content .info_area ul li.facebook.f_off{
    background: url(/images/popup/f_before.gif) 0 3px no-repeat;   
}

.pop_content .info_area ul li.facebook.f_on{
    background: url(/images/popup/f_after.gif) 0 2px no-repeat;   
}

.pop_content .info_area ul li.twitter {
    width:74px;
    height:25px;
}

.pop_content .info_area ul li.twitter.t_off{
    background: url(/images/popup/t_before.gif) 0 3px no-repeat;   
}

.pop_content .info_area ul li.twitter.t_on{
    background: url(/images/popup/t_after.gif) 0 0 no-repeat;
    margin:0;   
}

.pop_content .form_area {
	width: 437px;
	height: 188px;
	background: url(/images/popup/sns_conbox.gif) 0 0 no-repeat;
	margin: auto;
	padding-top:10px;
}

.pop_content .form_area dl{
	width:90%;
	margin:auto;
	padding:10px 0;
	overflow: hidden;
}

.pop_content .form_area dl dt{
	float: left;
	clear: left;
	font-weight: bold;
	width: 80px;
	text-align:left;
}

.pop_content .form_area dl dd{
	float: left;
	width:310px;
	text-align:left;
	color:#333;
}

.pop_content .form_area dl dd div{
	text-align:left;
	display:inline-block;
	width:150px;
}

.pop_content .form_area dl dd div span{
	padding-right:5px;
	font-size: 12px;
}

.pop_content .form_area dl dd .agreement01{
	margin-bottom:10px;
}

.pop_content .form_area .rt{
	color: #e8242c;
	text-decoration: underline;
	font-size:12px;
}

.pop_content .form_area label{
	font-size:12px;
	padding-right:5px;
}

.pop_content .form_area input[type=radio]{
	vertical-align:sub;
}
.pop_content .form_area dl dd .btn_verify {
	float:left;
	margin:-3px 10px 0 0;
	cursor:pointer;
}

.pop_content .btn_area {
    margin-top: 14px;
}


.pop_wrap_common .pop_footer .close_week{
	margin: 12px 0 0 60px;
	display: inline-block;
	font-size:12px;
}

.pop_wrap_common .pop_footer .close_week input {
	vertical-align:sub;
}

/* 2017 popup style */
.pop_wrap_new{position:absolute; top:35%; z-index:1000;background:#ffffff; font-family:'NanumGothic','돋움', Dotum;}
.pop_wrap_new .ac {text-align:center;}
.pop_wrap_new strong {font-weight:bold;}
.pop_wrap_new .pop_header{position:relative;height:50px; background:#e8242c; padding:10px 0 0 12px; box-sizing:border-box;}
.pop_wrap_new .pointColor{color:#ff4733;font-weight:700;}

.pop_wrap_new .pop_content{position:relative; padding:33px 20px;}
.pop_wrap_new .pop_content .btn_area{height:auto; text-align:center; margin-top:26px; padding:0;}
.pop_wrap_new .pop_content .btn_pop {background-color:#9b908e; padding:7px 20px; display: inline-block; color:#fff; }
.pop_wrap_new .pop_content .btn_pop + .btn_pop {margin-left:2px;}
.pop_wrap_new .pop_content .btn_pop.bg2 {background-color:#e62e2e;}
.pop_wrap_new .pop_content_type2 {padding:25px 35px 31px; line-height:21px;}
.pop_wrap_new .pop_content_type2 .box {background:#f3f3f3; padding: 24px 25px; font-size:14px;}
.pop_wrap_new .pop_content_type2 .color1 {color:#ff3333;}
.pop_wrap_new .pop_content_type2 .txt1 {margin-top:10px;}
.pop_wrap_new .pop_content_type2 .txt2 {margin-top:18px;}
.pop_wrap_new .pop_content_type2 .btn_pop {background-color:#fff; padding: 13px 18px 0; display: inline-block; color:#454545; line-height: 15px; height: 42px; box-sizing: border-box; font-size:15px; border:1px solid #bbbbbb; min-width:105px;}
.pop_wrap_new .pop_content_type2 .btn_pop.bg2 {background-color:#e62e2e; border:1px solid #e62e2e; color:#fff;}
.pop_wrap_new .pop_content_type2 .btn_pop + .btn_pop {margin-left:7px;}
.pop_wrap_new .pop_content_type2 .btn_area {margin-top:13px; padding-top:0; height:auto;}
.pop_wrap_new .pop_content_type3 {padding:32px 35px 30px; line-height:18px;}
.pop_wrap_new .pop_content_type3 table{width:100%;border-top:1px solid #cecece;margin-top:5px;}
.pop_wrap_new .pop_content_type3 table th{background:#f3f3f3;color:#222222;border-bottom:1px solid #cecece;}
.pop_wrap_new .pop_content_type3 table td{color:#666;padding:12px 0 12px 10px;border-bottom:1px solid #cecece; height:59px; box-sizing:border-box;}
.pop_wrap_new .pop_content_type3 table td a{color:#ff4733;text-decoration:underline;}
.pop_wrap_new .pop_content_type3 .defaultTxt{line-height:18px;color:#666;margin-top:10px;}
.pop_wrap_new .pop_content_type3 .defaultTxt strong{display:block;font-size:18px;color:#222;font-weight:400;margin-bottom:5px;}
.pop_wrap_new .pop_content_type3 .btn_area{text-align:center;margin-top:15px; height: auto; padding-top: 0;}
.pop_wrap_new .pop_content_type3 .btn_area.mt25 {margin-top:25px;}
.pop_wrap_new .pop_content_type3 .tips{font-size:12px;color:#666;line-height:18px; margin-top:19px;}
.pop_wrap_new .pop_content_type3 .tips a{color:#ff4733; text-decoration:underline;}
.pop_wrap_new .pop_content_type3 .tips .list1{margin-left:8px;}
.pop_wrap_new .pop_content_type3 .tips .list2 li{text-indent:-8px;margin:5px 0 0 8px;}
.pop_wrap_new .pop_content_type3 .btn {background-color:#fff; padding: 13px 30px 0; display: inline-block; color:#454545; line-height: 15px; height: 42px; box-sizing: border-box; font-size:15px; border:1px solid #bbbbbb; min-width:85px;}
.pop_wrap_new .pop_content_type3 .btn.bg2 {background-color:#e62e2e; border:1px solid #e62e2e; color:#fff;}
.pop_wrap_new .pop_content_type3 .btn + .btn {margin-left:7px;}
.pop_wrap_new .pop_content_type3 .authPhone {margin-top:18px;}
.pop_wrap_new .pop_content_type3 .stepARS2{background: url(../images/support/foreign/icon_tel.png) no-repeat right 0;}
.pop_wrap_new .pop_content_type3 .stepARS3{background: url(../images/support/foreign/icon_tel2.png) no-repeat right 0;}
.pop_wrap_new .pop_content_type3 .authHelp{font-size:14px;border:1px solid #ebebeb;background:#faf9f9;border-radius:5px;text-align:center;padding:14px 0 14px 0;margin:15px 0;}
.pop_wrap_new .pop_content_type3 .authHelp span{font-size:14px;display:inline-block;margin-right:5px;padding-right:10px;background: url(../images/support/foreign/icon_authBar.png) no-repeat right 4px;}
.pop_wrap_new .pop_content_type3 .authHelp a{margin-top:10px;}
.pop_wrap_new .pop_content_type3 .authWay{margin-top:20px;}

.pop_wrap_new .pop_footer{ background:#f6f6f6; border-top:1px solid #dadada; height:32px; }
.pop_wrap_new .pop_footer .copyright{margin:9px 0 0 0; font-family:Myriad Pro; font-size:10px; color:#aaaaaa; text-align: center;}
.pop_wrap_new .pop_footer .btn{ float:right; margin:8px 10px 0 0;}
.pop_wrap_new .pop_close{width:19px;height:19px;position:absolute;top:17px;right:20px;background:url(../images/popup/btn_popClose.gif) no-repeat 0px 0px;text-indent:-9999px; display:inline-block;cursor:pointer;}/* 닫기버튼 */
